INFNOISE-FINDLONGEST(1)

NAME
infnoise-findlongest - finds the longest repeating sequence

SYNOPSIS
infnoise-findlongest --test
infnoise-findlongest <file>

DESCRIPTION
infnoise-findlongest finds the longest repeating sequence of bits in the given file, up to 34 bits in length.

OPTIONS

--test
    generates random data (using rand(3)) instead of reading data from a file.

SEE ALSO
infnoise(8).